/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
  margin-bottom: 1.5em;
}
.block-lyons-db-content, .block-lyons-microsite-header {
  margin-bottom:0px;
}
.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.odd /* Zebra striping for each block in the region */ {
}

.block.even /* Zebra striping for each block in the region */ {
}

h2.block-title /* Block title */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First block created with "Add block" link */ {
  background-color:#ededed;
}

#block-blog-recent /* "Recent blog posts" block */ {
}

#block-book-navigation /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-recent /* "Recent comments" block */ {
}

#block-forum-active /* "Active forum topics" block */ {
}

#block-forum-new /* "New forum topics" block */ {
}

#block-locale-language /* Language switcher block */ {
}

#block-menu-menu-NAME /* Custom menu block  */ {
}

#block-node-recent /* "Recent content" block */ {
}

#block-node-syndicate /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */ {
}

#block-poll-recent /* "Most recent poll" block */ {
}

#block-profile-author-information /* "Author information" block for the profile of the page's author */ {
}

#block-search-form /* "Search form" block */ {
}

#block-shortcut-shortcuts /* "Shortcuts" block */ {
}

#block-statistics-popular /* "Popular content" block */ {
}

#block-system-main-menu /* "Main menu" block */{
/*
  width:960px;
  height:37px;
  background:url('../images/nav-bg.png') repeat-x;
  z-index:100;
  position:absolute;
  top:76px;
  text-align:left;
  overflow:hidden;
*/
}

#block-system-management /* "Management" block for Drupal management menu */ {
}

#block-system-navigation /* "Navigation" block for Drupal navigation menu */ {
}

#block-system-user-menu /* "User menu" block for Drupal user menu */ {
}

#block-system-help /* "System help" block */ {
}

#block-system-main /* "Main page content" block */ {
}

#block-system-powered-by /* "Powered by Drupal" block */ {
}

#block-user-login /* "User login form" block */ {
  background-color:#ededed;
  text-align:left;
}
#block-user-login {
  color:#000;
}

#block-user-new /* "Who's new" block for a list of the newest users */ {
}

#block-user-online /* "Who's online" block for a list of the online users */ {
}

.blog-most-recent-list-summaries {
  font-size:11px;
  text-align:left;
}
div#blog-most-recent-list-summaries-title {
  clear:both;
  padding-top:20px;
  font-size:12px;
  text-align:left;
  /*font-family: "Trebuchet MS", Helvetica, sans-serif;*/
  font-weight:bold;
  font-family: Arial, Helvetica, sans-serif;
}

div.section section.region-sidebar-first div#block-block-2,
div.section section.region-sidebar-first div#block-menu-menu-resources {
  /*These blocks were mysteriously displaying in the header, but we don't want them!*/
  display:none;
}


/* Calendar Block View (small) */
div#wrapper-for-right-sidebar {
  margin-top:10px;
}

div#calendar-right-sidebar {
  min-height:230px;
  max-height:280px;
}
div#wrapper-for-right-sidebar div.view-martin-calendar,
#block-views-martin-calendar-block-1 {
  width:210px;
}
div#wrapper-for-right-sidebar div.view-martin-calendar {
  padding-left:28px;
  padding-top:10px;
  padding-bottom:10px;
}

/* Calendar Header wrapper */
div#wrapper-for-right-sidebar div.view-martin-calendar div.view-header div.date-nav-wrapper,
div#block-views-martin-calendar-block-1.block div.view div.view-header div.date-nav-wrapper {
  padding:0;
  margin:0;
  position:relative;
}
div#wrapper-for-right-sidebar div.view-martin-calendar div.view-header div.date-nav-wrapper div.date-nav,
div#block-views-martin-calendar-block-1.block div.view div.view-header div.date-nav-wrapper div.date-nav {
  width:210px;
  height:35px;
  background-color: #3d3d3d;
  padding:0;
  margin:0;
  padding-bottom:3px;
}
/* Calendar Header link (month name) */
div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-header div.date-nav-wrapper div.date-nav div.date-heading h3 a,
div#block-views-martin-calendar-block-1.block div.view div.view-header div.date-nav-wrapper div.date-nav div.date-heading h3 a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  /*font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size:14px;*/
  font-weight:bold;
  color:#e0e0e0;
  text-decoration:none;
}
div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-header div.date-nav-wrapper div.date-nav div.date-heading h3 a:hover,
div#block-views-martin-calendar-block-1.block div.view div.view-header div.date-nav-wrapper div.date-nav div.date-heading h3 a:hover {
  text-decoration:underline;
  color:#fff;
}
/* Calendar Previous and Next divs */
div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-header div.date-nav-wrapper div.date-nav ul.pager li.date-next,
.view .date-nav-wrapper .date-next {
  background:none;
  padding:0;
}
div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-header div.date-nav-wrapper div.date-nav ul.pager li.date-prev,
.view .date-nav-wrapper .date-prev {
  background:none;
  padding:0;
}
/* Calendar Previous and next links */
div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-header div.date-nav-wrapper div.date-nav ul.pager li.date-prev a,
div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-header div.date-nav-wrapper div.date-nav ul.pager li.date-next a {
  color:#e0e0e0;
  font-size:28px;
  padding-top:4px;
  text-decoration:none;
  line-height:34px;
}
div#block-views-martin-calendar-block-1.block div.view div.view-header div.date-nav-wrapper div.date-nav ul.pager li.date-prev a,
div#block-views-martin-calendar-block-1.block div.view div.view-header div.date-nav-wrapper div.date-nav ul.pager li.date-next a {
  color:#e0e0e0;
  font-size:28px;
  padding-top:4px;
  text-decoration:none;
}
div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-header div.date-nav-wrapper div.date-nav ul.pager li.date-prev a:hover,
div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-header div.date-nav-wrapper div.date-nav ul.pager li.date-next a:hover,
div#block-views-martin-calendar-block-1.block div.view div.view-header div.date-nav-wrapper div.date-nav ul.pager li.date-prev a:hover,
div#block-views-martin-calendar-block-1.block div.view div.view-header div.date-nav-wrapper div.date-nav ul.pager li.date-next a:hover {
  color:#fff;
  text-decoration:none;
}
/* Calendar Header - days of the week */
div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-content div.calendar-calendar div.month-view table.mini thead tr th.days,
div#block-views-martin-calendar-block-1.block div.view div.view-content div.calendar-calendar div.month-view table.mini thead tr th.days {
  border:none;
  /*font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size:12px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #3d3d3d;
  background-color:#f7f7f7;
  padding:3px;
}
/* Calendar Day Boxes */
div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-content div.calendar-calendar div.month-view table.mini tbody tr td.mini,
div#block-views-martin-calendar-block-1.block div.view div.view-content div.calendar-calendar div.month-view table.mini tbody tr td.mini {
  width:29px;
  height:29px;
  border:1px solid #bbb;
  /*font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size:12px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #3d3d3d;
  text-align:center;
  padding-top:6px;
  padding-left:2px;
  background-color:#ededed;
}
div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-content div.calendar-calendar div.month-view table.mini tbody tr td.mini {
  padding-top:2px;
}

div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-content div.calendar-calendar div.month-view table.mini tbody tr td.empty,
div#block-views-martin-calendar-block-1.block div.view div.view-content div.calendar-calendar div.month-view table.mini tbody tr td.empty {
  background-color:#f6f6f6;
}
/* Calendar Today's date */
div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-content div.calendar-calendar div.month-view table.mini tbody tr td.today,
div#block-views-martin-calendar-block-1.block div.view div.view-content div.calendar-calendar div.month-view table.mini tbody tr td.today {
  background-color:#f15922;
  color:#e0e0e0;
}
/* Calendar Days that have events */
div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-content div.calendar-calendar div.month-view table.mini tbody tr td.has-events,
div#block-views-martin-calendar-block-1.block div.view div.view-content div.calendar-calendar div.month-view table.mini tbody tr td.has-events {
  background-color: #3d3d3d;
  color:#e0e0e0;
}
div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-content div.calendar-calendar div.month-view table.mini tbody tr td.has-events a,
div#block-views-martin-calendar-block-1.block div.view div.view-content div.calendar-calendar div.month-view table.mini tbody tr td.has-events a {
  color:#e0e0e0;
  text-decoration:none;
}
div#wrapper-for-right-sidebar div#calendar-right-sidebar div.view div.view-content div.calendar-calendar div.month-view table.mini tbody tr td.has-events a:hover,
div#block-views-martin-calendar-block-1.block div.view div.view-content div.calendar-calendar div.month-view table.mini tbody tr td.has-events a:hover {
  text-decoration:underline;
}



/* FORMATTING FOR LEFT SIDEBAR: STANDARD LEFT NAVIGATION & BRAFTON */
div#brafton-widgets-bnews-nav {
  min-height:300px;
}

div#block-brafton-widgets-bnews.block,
aside.sidebars section.region-sidebar-first div.block-brafton-widgets,
aside.sidebars section.region-sidebar-first div.block-menu {
  background: url('../images/left-nav-bg-header.png') no-repeat left top;
  background-color:none;
  width:209px;
  padding:0;
  margin:0;
}
div#brafton-widgets-bnews-wrapper div#brafton-widgets-bnews-nav ul.menu,
aside.sidebars section.region-sidebar-first div.block-brafton-widgets ul.menu,
aside.sidebars section.region-sidebar-first div.block-menu ul.menu {
  list-style-type:none;
  display:block;
  padding:0;
  margin:0;
}
/*A little spacing below the brafton menu, so it doesn't butt up on top of the footer*/
div#brafton-widgets-bnews-wrapper div#brafton-widgets-bnews-nav ul.menu {
  margin-bottom:20px;
}
div#brafton-widgets-bnews-wrapper div#brafton-widgets-bnews-nav ul.menu li,
aside.sidebars section.region-sidebar-first div.block-brafton-widgets ul.menu li,
aside.sidebars section.region-sidebar-first div.block-menu ul.menu li {
  width:196px;
  min-height:27px;
  padding-left:24px;
  padding-top:11px;
  margin-left:0px;
  list-style-type:none;
  list-style-image:none;
  display:block;
  background:url('../images/left-nav-bg-item3.png') repeat-y left bottom;
  background-color:none;
  /*font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size:12px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  overflow:hidden;
}

div#brafton-widgets-bnews-wrapper div#brafton-widgets-bnews-nav ul.menu li.first,
aside.sidebars section.region-sidebar-first div.block-brafton-widgets ul.menu li.first,
aside.sidebars section.region-sidebar-first div.block-menu ul.menu li.first {
  /*margin-top:11px;*/
  list-style-type:none;
  list-style-image:none;
  margin-top:0px;
}
div#brafton-widgets-bnews-wrapper div#brafton-widgets-bnews-nav ul.menu li a,
aside.sidebars section.region-sidebar-first div.block-brafton-widgets ul.menu li a,
aside.sidebars section.region-sidebar-first div.block-menu ul.menu li a {
  color:#595959;
  font-size:14px;
  text-decoration:none;
  font-weight:bold;
  display:block;
  width:150px;
  padding-bottom:10px;
}
div#brafton-widgets-bnews-wrapper div#brafton-widgets-bnews-nav ul.menu li a {
  font-weight:bold;
  font-size:14px;
}

div#brafton-widgets-bnews-wrapper div#brafton-widgets-bnews-nav ul.menu li.last,
aside.sidebars section.region-sidebar-first div.block-brafton-widgets ul.menu li.last,
aside.sidebars section.region-sidebar-first div.block-menu ul.menu li.last {
  background: url('../images/left-nav-bg-item-last2.png') no-repeat left bottom;
  background-color:none;
  min-height:35px;
  list-style-type:none;
  list-style-image:none;
}
div#brafton-widgets-bnews-wrapper div#brafton-widgets-bnews-nav ul.menu li.active-trail,
aside.sidebars section.region-sidebar-first div.block-brafton-widgets ul.menu li.active-trail,
aside.sidebars section.region-sidebar-first div.block-menu ul.menu li.active-trail {
  background: url("../images/left-nav-bg-item-selected-expanded2.png") no-repeat scroll left top transparent;
  /*background: url('../images/left-nav-bg-item-selected.png') no-repeat left top;*/
  background-color:none;
  list-style-type:none;
  list-style-image:none;
}
div#brafton-widgets-bnews-wrapper div#brafton-widgets-bnews-nav ul.menu li.last.active-trail,
aside.sidebars section.region-sidebar-first div.block-brafton-widgets ul.menu li.last.active-trail,
aside.sidebars section.region-sidebar-first div.block-menu ul.menu li.last.active-trail {
  background: url('../images/left-nav-bg-item-selected-last.png') no-repeat left bottom;
  background-color:none;
  height:35px;
  list-style-type:none;
  list-style-image:none;
}

div#block-brafton-widgets-bnews.block h2.block-title,
aside.sidebars section.region-sidebar-first div.block-brafton-widgets h2.block-title,
aside.sidebars section.region-sidebar-first div.block-menu h2.block-title {
  color:#fff;
  padding-top:16px;
  padding-left:24px;
  font-family: Impact, Charcoal, sans-serif;
  font-size:16px;
  line-height:16px;
  text-transform:uppercase;
  font-weight:normal;
}
div#block-brafton-widgets-bnews.block h2.block-title {
  font-size:20px;
  padding-top:18px;
  margin-bottom:0px;
  /*padding-bottom:0px;*/
  line-height:16px;
  padding-bottom:11px;
}
aside.sidebars section.region-sidebar-first div.block-menu ul.menu li ul.menu {
  display:none;
}

div#block-brafton-widgets-bnews.block {
  height:100%;
}

/* FORMATTING FOR LEFT SIDEBAR: NON-STANDARD MENU-BLOCK (MULTI-LEVEL) LEFT NAVIGATION */
aside.sidebars section.region-sidebar-first div.block-menu-block {
  background: url('../images/left-nav-bg-header2.png') no-repeat left top;
  background-color:none;
  width:209px;
  /*height:45px;*/
  padding:0;
  margin:0;
}
aside.sidebars section.region-sidebar-first div.block-menu-block h2.block-title {
  color:#fff;
  padding-top:16px;
  padding-left:24px;
  font-family: Impact, Charcoal, sans-serif;
  font-size:16px;
  line-height:16px;
  text-transform:uppercase;
  font-weight:normal;
}

aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu {
  background: url('../images/left-nav-bg-item-expanded.png') repeat-y left top;
  list-style-type:none;
  display:block;
  padding:0;
  margin:0;
}

aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu li {
  width:196px;
  min-height:27px;
  padding-left:24px;
  padding-top:11px;
  margin-left:0px;
  list-style-type:none;
  list-style-image:none;
  display:block;
  background:url('../images/left-nav-bg-item3.png') repeat-y left bottom;
  background-color:none;
  /*font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size:14px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu li.first {
  margin-top:11px;
  list-style-type:none;
  list-style-image:none;
}
aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu li.last {
  background: url('../images/left-nav-bg-item-last2.png') no-repeat left bottom;
  background-color:none;
  min-height:35px;
  list-style-type:none;
  list-style-image:none;
}
aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu li.active-trail {
  background: url('../images/left-nav-bg-item-selected.png') no-repeat left bottom;
  background-color:none;
  list-style-type:none;
  list-style-image:none;
}

aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu li.last.active-trail {
  background: url('../images/left-nav-bg-item-selected-last.png') no-repeat left bottom;
  background-color:none;
  min-height:35px;
  list-style-type:none;
  list-style-image:none;
}
aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu li ul.menu li.last.active-trail {
  background:none;
}

aside.sidebars section.region-sidebar-first div.block-menu-block > ul.menu > li#special-last-item,
aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu > li#special-last-item {
  background:url('../images/left-nav-bg-item-selected-expanded-last.png') no-repeat left bottom;
  width:209px;
  height:28px;
  margin-top:0px;
  padding-top:0px;
}
aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu > li > ul.menu > li#special-last-item {
  background:none;
}
aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu li.expanded.active-trail {
  background:url('../images/left-nav-bg-item-selected-expanded.png') no-repeat left top;
}
aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu li ul.menu li {
  background:none;
  line-height:10px;
  padding-top:0px;
  padding-bottom:0px;
  margin-bottom:0px;
  padding-left:10px;
  color: #aaa;
  font-size: 12px;
}
/*aside.sidebars section.region-sidebar-first div.menu-name-menu-resources ul.menu li ul.menu li#special-last-item */
/*aside.sidebars section.region-sidebar-first div.block-menu-block div.menu-block-wrapper ul.menu li ul.menu li#special-last-item
{
  background:none;
}*/
aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu li a {
  color: #595959;
  text-decoration: none;
  font-weight:bold;
  display:block;
  width:145px;
  padding-bottom:10px;
}
aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu li ul.menu li a {
  color: #595959;
  text-decoration: none;
  font-weight:normal;
  line-height:12px;
}
aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu li ul.menu li.first {
  margin-top:2px;
}
aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu li ul.menu li a.active {
  font-weight:bold;
  font-size:13px;
}
aside.sidebars section.region-sidebar-first div.block-menu-block div.menu-block-wrapper ul.menu li ul.menu {
  background:none;
}
aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu li ul.menu li.expanded.active-trail {
  background:none;
}
aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu li ul.menu li ul.menu li.first {
  margin-top:7px;
}
/*Hide everything after the 3rd level of nested navigation because we haven't created styles for it*/
aside.sidebars section.region-sidebar-first div.block-menu-block ul.menu li ul.menu li ul.menu li ul.menu {
  display:none;
}

/* sidebar social media and actions */
ul.show-contact{
    padding-left:0;
    width:189px;
    overflow:hidden;
}
ul.show-contact li{
    line-height: 0; 
    font-size: 0;
    color: transparent; 
    height:71px;
    width:190px;
    padding:0px; 
    position: relative;
    margin:10px 0;
    left:-1px;
}
ul.show-contact a{
    display:block;
}
ul.show-contact a img{
    position:relative;
    left:-20px;
}
ul.show-contact #showroom{
    background-position: -210px 0px;
    height:71px;
    overflow:hidden;
    top:0;
    position: absolute;
}
ul.show-contact #showroom img{
    margin-left:-190px;
    margin-top:0px;
}
ul.show-contact #contact-us{
    background-position: -20px 0px;
    height:61px;
    overflow:hidden;
    cursor: pointer;
     top:0;
    position: absolute;
}
ul.show-contact #contact-us img{
    margin-top:0px;
}

aside.sidebars section.region-sidebar-first div.SocialMedia {

}

aside.sidebars section.region-sidebar-first div.largeButton ul.menu li{
  padding-left:0px;
} 
aside.sidebars section.region-sidebar-first div.largeButton ul.menu li a{
    line-height: 0; 
    font-size: 0;
    color: transparent; 
    height:71px;
    width:191px;
    padding:0px; 
    position: relative;
    left: -1px;
    background-image: url('../images/sideSprite.png');
}
div.largeButton a{
  height:62px;
}

div.largeButton ul li.first a{
  background-position: -209px 0px;
}
div.largeButton ul li.first a:hover{
  background-position: -209px -71px;
}
div.largeButton ul li.first a:active{
  background-position: -209px -142px;
}
aside.sidebars section.region-sidebar-first div.largeButton ul.menu li.last a{
  background-position: -19px 0px;
  height:61px;
}
aside.sidebars section.region-sidebar-first div.largeButton ul.menu li.last a:hover{
  background-position: -19px -61px;
}
aside.sidebars section.region-sidebar-first div.largeButton ul.menu li.last a:active{
  background-position: -19px -122px;
}

aside.sidebars section.region-sidebar-first div.largeButton, 
aside.sidebars section.region-sidebar-first div.largeButton ul.menu li,
aside.sidebars section.region-sidebar-first div.largeButton ul.menu li.active-trail,
aside.sidebars section.region-sidebar-first div.largeButton ul.menu li.last
{
  background:none ;
  height: auto;
}

section.sidebar div.SocialMedia{
  margin-top: 20px;
}
section.sidebar div.Sidebar h3 a{
    line-height: 0; 
    font-size: 0;
    color: transparent; 
    width:20px;
    height: 20px;
    background-repeat: no-repeat;
    display: inline-block;
    margin:0px 3px ;
    text-transform: uppercase;
    letter-spacing: -1px;
    font-size: 1.7em;
    background-image: url('../images/sideSprite.png');
} 
section.sidebar div.Sidebar h3 a.twitter{ background-position: 0px 0px;}
section.sidebar div.Sidebar h3 a.twitter:hover{ background-position: 0px -20px;}
section.sidebar div.Sidebar h3 a.twitter:active{ background-position: 0px -40px;}
section.sidebar div.Sidebar h3 a.facebook{ background-position: 0px -60px;}
section.sidebar div.Sidebar h3 a.facebook:hover{ background-position: 0px -80px;}
section.sidebar div.Sidebar h3 a.facebook:active{ background-position: 0px -100px;}
section.sidebar div.Sidebar h3 a.linkedin{ background-position: 0px -120px;}
section.sidebar div.Sidebar h3 a.linkedin:hover{ background-position: 0px -140px;}
section.sidebar div.Sidebar h3 a.linkedin:active{ background-position: 0px -160px;}

section.sidebar div.Sidebar h3{ 
  text-align: center;
  color:#9a9a9a;
}
section.sidebar div.Sidebar{
  color:#9a9a9a;
}

div.Request-Quote-Form{
  padding-left: 10px;
  display: none;
}

div.Request-Quote-Form #webform-component-describe-your-application{
	float:left;
	margin-bottom:5px;
}
div.Request-Quote-Form #webform-component-state select{
  height: 23px;
}
div.Request-Quote-Form #webform-component-state,
div.Request-Quote-Form #webform-component-zip{
  float: left;
}
div.Request-Quote-Form #webform-component-zip{
  margin-left:25px;
  display: inline-block;
  width:120px;
  margin-bottom: 10px;
}
div.Request-Quote-Form #webform-component-zip input{
  width:100px;
}

div.Request-Quote-Form .form-item{
  margin:5px 0px 0px 0px;
}
div.Request-Quote-Form label{
  margin:0px 0px 5px 0px;
}

div.Request-Quote-Form input{
  width:170px;
  border: 1px solid #cdcdcd;
  height: 20px;
  
}
div.Request-Quote-Form textarea{
  width:170px;
  border: 1px solid #cdcdcd;
}
div.Request-Quote-Form .form-actions input{
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 6px 3px -6px black;
  box-shadow: 0px 6px 3px -6px black;
  background-color: #F15922;
  color: white;
  font-weight: bolder;
  font-size: 23px;
  text-transform: uppercase;
  height: 50px;
  cursor: pointer;
}

div.Request-Quote-Form label{
  font-weight: normal;
}


/*-- BRAFTON NEWS WIDGET ---------------------------*/
div.brafton-news-item {
  float:left;
  text-align:left;
  margin-left:0px;
}
div#brafton-widgets-bnews-wrapper div.brafton-widgets-bnews {
  margin-bottom:40px;
}
div.brafton-news-item div.news-summary,
div.brafton-news-item div.brafton-news-summary {
  color:#595959;
  line-height:20px;
  font-size:12px;
}
div#brafton-widgets-bnews-wrapper div.brafton-widgets-bnews div.brafton-news-read-more,
div.brafton-news-item div.read-more-link {
  margin-top:10px;
}
div#brafton-widgets-bnews-wrapper div.brafton-widgets-bnews div.brafton-news-read-more a,
div.brafton-news-item div.read-more-link {
  color:#F15922;
  /*font-family:'Trebuchet MS', Helvetica, sans-serif;
  font-size:16px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight:bold;
  text-decoration:none;
}


/*-- BLOG - RECENT POSTS LIST ----------------------*/
div#block-views-blog-most-recent-list-block-1.block {
  margin-left:10px;
  margin-right:15px;
}

div#block-views-blog-most-recent-list-block-1.block div.view div.view-content table.views-view-grid tbody tr {
  border-bottom:1px solid #e7e7e7;
}

div#block-views-blog-most-recent-list-block-1.block div.view div.view-content table.views-view-grid tbody tr td {
  padding-top:20px;
  padding-bottom:20px;
}

/*Thumbnail image*/
div#block-views-blog-most-recent-list-block-1.block div.view div.view-content table.views-view-grid div.views-field-field-blog-thumbnail {
  float:left;
  width:170px;
}

/*Post Title / Link*/
div.brafton-news-item h3.brafton-news-title, div.brafton-news-item h3.brafton-news-title a, div.view-problem-solved-papers h3 a,
div#block-brafton-widgets-bnews.block div#brafton-widgets-bnews-wrapper div.brafton-widgets-bnews div div.brafton-news-item h3.brafton-news-title,
div#block-brafton-widgets-bnews.block div#brafton-widgets-bnews-wrapper div.brafton-widgets-bnews div div.brafton-news-item h3.brafton-news-title a,
div#block-views-blog-most-recent-list-block-1.block div.view div.view-content table.views-view-grid div.views-field-title span.field-content a {
  /*font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size:14px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight:bold;
  text-decoration:none;
  line-height:20px;
}
div#block-brafton-widgets-bnews.block div#brafton-widgets-bnews-wrapper div.brafton-widgets-bnews div div.brafton-news-item h3.brafton-news-title,
div#block-brafton-widgets-bnews.block div#brafton-widgets-bnews-wrapper div.brafton-widgets-bnews div div.brafton-news-item h3.brafton-news-title a {
  font-size:18px;
}
div#block-views-blog-most-recent-list-block-1.block div.view div.view-content table.views-view-grid div.views-field-title span.field-content a:hover {
  text-decoration:underline;
}

/*Created date*/
div#block-views-blog-most-recent-list-block-1.block div.view div.view-content table.views-view-grid div.views-field-created span.field-content {
  /*font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size:11px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-style:italic;
  line-height:20px;
  color:#595959;
}

/*Content summary*/
div#block-brafton-widgets-bnews.block div#brafton-widgets-bnews-wrapper div.brafton-widgets-bnews div div.brafton-news-item div.brafton-news-summary p,
div#block-views-blog-most-recent-list-block-1.block div.view div.view-content table.views-view-grid div.views-field-body div.field-content p,
div#block-views-blog-most-recent-list-block-1.block div.view div.view-content table.views-view-grid div.views-field-field-summary div.field-content {
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size:12px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#393939;
  line-height:20px;
}

/* "Read More" link */
div.brafton-news-item div.brafton-news-read-more a, div.view-problem-solved-papers div.views-row>a, 
div#block-brafton-widgets-bnews.block div#brafton-widgets-bnews-wrapper div.brafton-widgets-bnews div div.brafton-news-item div.brafton-news-read-more a,
div#block-views-blog-most-recent-list-block-1.block div.view div.view-content table.views-view-grid div.views-field-body div.field-content div.read-more-link a {
  /*font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size:12px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:bold;
  color:#f15922;
  text-decoration:none;
}
div#block-views-blog-most-recent-list-block-1.block div.view div.view-content table.views-view-grid div.views-field-body div.field-content div.read-more-link a:hover {
  text-decoration:underline;
}


/*-- FIND-A-REP - SEARCH RESULTS ----------------------*/

html.js body.html center div#page div#main div#content.column form#-martin-findarep-form div div.form-item article.node-teaser header {
  margin-left:0px;
}
div#main div#content.column form#-martin-findarep-form div div.form-item article.node-teaser header h2.node-title {
  margin-top:10px;
}
div#main div#content.column form#-martin-findarep-form div div.form-item article.node-teaser header h2.node-title a {
    /*font-family: "Trebuchet MS",Helvetica,sans-serif;
    font-size: 14px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
    margin-left:0px;
}
div#main div#content.column form#-martin-findarep-form div div#edit-results.form-item article.node-teaser div.field div.field-items div.field-item p {
    color: #393939;
    /*font-family: 'Trebuchet MS',Helvetica,sans-serif;
    font-size: 12px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
    line-height: 20px;
    margin-left:10px;
}
div#main div#content.column form#-martin-findarep-form div div#edit-results.form-item article.node-teaser ul.links li.node-readmore a {
    color: #F15922;
    /*font-family: "Trebuchet MS",Helvetica,sans-serif;
    font-size: 12px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}


/*-- FOUNDATIONS FORM STYLING ----------------------*/

div#block-martin-foundations-martin-foundations-login-form.block,
div#block-martin-foundations-martin-foundations-order-form.block form#martin-foundations-form div input#edit-submit--3.form-submit,
div#block-martin-foundations-martin-foundations-register-form.block form#martin-foundations-form div input#edit-submit--3.form-submit,
div#block-martin-foundations-martin-foundations-order-form.block form#martin-foundations-form div div.form-item,
div#block-martin-foundations-martin-foundations-register-form.block form#martin-foundations-form div div.form-item {
  margin-left:10px;
}
div#block-martin-foundations-martin-foundations-order-form.block form#martin-foundations-form div div.form-item div.form-textarea-wrapper,
div#block-martin-foundations-martin-foundations-order-form.block form#martin-foundations-form div div.form-item div.form-textarea-wrapper textarea#edit-challenges.form-textarea,
div#block-martin-foundations-martin-foundations-register-form.block form#martin-foundations-form div div.form-item div.form-textarea-wrapper,
div#block-martin-foundations-martin-foundations-register-form.block form#martin-foundations-form div div.form-item div.form-textarea-wrapper textarea#edit-challenges.form-textarea {
  width:400px;
}

/* RSS Stuff */
section.sidebar div.feedDisplay { margin-left:10px;margin-top:15px;}
div.feedDisplay h2 {border-bottom: 1px solid #cdcdcd;}
div.feedDisplay div.view-content>div {margin-top:5px; border-bottom: 2px solid #e7e7e7; padding-bottom: 5px;}
div.feedDisplay div.view-content img{float:left; margin:0px 5px 5px 0px;width:40px; height: 35px;}
div.feedDisplay div.view-content a{text-align:right; color:#f15922; margin:3px 5px 0px 0px;display: block; text-decoration: none; font-weight: bold !important; font-size:.9em;}
div.feedDisplay div.view-content span{color:#9a9a9a; font-style: italic;float: left;padding-top: 3px;}
#content div.feedDisplay div.view-content a{font-size: 1em;}
#content div.feedDisplay{width:220px; margin:0px 25px 15px 0px; float: left;}
#content h2.feedTitle{display:inline-block;width:220px; margin:10px 25px 15px 0px; border-bottom: 2px solid #cdcdcd; padding-top: 15px;}
#content a.mediaAd{width:220px; margin:25px 25px 15px 0px; display: inline-block !important; padding-bottom: 5px; border-bottom: 2px solid #cdcdcd;}
#content div.feedDisplay div.view-content>div{padding-bottom: 5px; height: 55px;}
#content div.feedDisplay div.view-content>div .rsstitle {height: 40px;}

div.view-problem-solved-papers img{ float: left; margin-right: 20px; max-width: 120px; height: auto; }
div.view-problem-solved-papers h3{ display: inline-block; }

div.view-problem-solved-papers div.views-row {
border-bottom: 1px solid #e7e7e7;
margin-bottom: 20px;
padding-bottom: 20px;
}
/* account menu */
#block-menu-menu-account-menu{
    border:10px solid #D3D7D9;
    border-top-right-radius:14px;
    border-bottom-right-radius:14px;
    background:none;
    top:40px;
    position: relative;
    max-width:180px;
    overflow-x:hidden;
}
#block-menu-menu-account-menu li{
    background:#F1F1F1;
    border-top:1px solid #D3D7D9;
    padding:2px 5px;
    line-height:26px;
}
#block-menu-menu-account-menu li::before{
    content:'';
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,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);
    display:inline-block;
    
}
#block-menu-menu-account-menu li a{
    padding:0;
    color:#333;
    display:inline-block;
}
#block-menu-menu-account-menu #preferences, #block-menu-menu-account-menu #orders-place{
    color:#FFF;
    font-weight:700;
    font-size:1.2em;
}
#block-menu-menu-account-menu #preferences::before, #block-menu-menu-account-menu #orders-place::before{
    background:none;
    width:0;
}
#block-menu-menu-account-menu #orders-place, #block-menu-menu-account-menu #preferences{
    border-top:none;
    background:#f15a23;
    padding-left:5px;
}
#block-menu-menu-account-menu #request::before{
    background-image: url(data:image/png;base64,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) !important;
    height: 20px;
    width: 20px;
    background-size: 11px;
    top: -17px;
    position: relative;
}
#block-menu-menu-account-menu #company-info::before{
    width: 14px;
    height: 19px;
    background-position: 36% -27%;
    margin-right: 5px;
}
#block-menu-menu-account-menu #orders::before{
    width: 16px;
    height: 19px;
    background-position: -14% -27%;
    margin-right: 5px;
}
#block-menu-menu-account-menu #payment-source::before{
    width: 13px;
    height: 19px;
    background-position:68% -27%;
    margin-right: 5px;
}
#block-menu-menu-account-menu #billing-address::before{
    width: 16px;
    height: 19px;
    background-position: 108% -27%;
    margin-right: 5px;
}
#block-menu-menu-account-menu #shipping-address::before{
    width: 16px;
    height: 19px;
    background-position:108% -27%;
    margin-right: 5px;
}
#block-menu-menu-account-menu li#logout::before{
    content:"\f007";
    height: 20px;
    width: 22px;
    background: none;
    font-family: "Fontawesome";
    font-size:16px;
    color:#000;
}
